@charset "utf-8";
/* CSS Document */

body {
	background-color:#007393;
	background-image:url(../im/large/back.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center; 
	color: #fff;
	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #000 /*{a-bup-shadow-color}*/;
}
.s10 { color: #F08C00; font-family:Arial, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;  }
 .s11 { color: #F08C00; font-family:Arial, sans-serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: .9em;  }
 .s12 { font-family:Arial, sans-serif; font-style: italic; font-weight: normal; text-decoration: none; font-size: .9em }
 
 
 
#marquee {/*border:2px   double #382a05;*/
border-style:groove none groove none;
border-width:4px;
border-color: #382a05;padding:6px;
background: #8b7953; /* Old browsers */
background: -moz-linear-gradient(top,  #8b7953 0%, #c5b480 28%, #f8e7ab 50%, #c5b480 79%, #8b7953 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b7953), color-stop(28%,#c5b480), color-stop(50%,#f8e7ab), color-stop(79%,#c5b480), color-stop(100%,#8b7953)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8b7953 0%,#c5b480 28%,#f8e7ab 50%,#c5b480 79%,#8b7953 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8b7953 0%,#c5b480 28%,#f8e7ab 50%,#c5b480 79%,#8b7953 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8b7953 0%,#c5b480 28%,#f8e7ab 50%,#c5b480 79%,#8b7953 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8b7953 0%,#c5b480 28%,#f8e7ab 50%,#c5b480 79%,#8b7953 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b7953', endColorstr='#8b7953',GradientType=0 ); /* IE6-9 */
text-align:center;
overflow:hidden;  white-space: nowrap;
 height:30px; margin:2px; color:#000000; font-size:1.2em; 
 margin-bottom:5px;
}
.sponsorName {
	width:250px; text-align:center; overflow:hidden; display:inline-block; padding-top:3px;
}
@media all and (max-width: 500px)  {
	body{
		background-image:url(../im/small/back.gif);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center; 
	}
}

.c_indent {	
	border: 0px;
}
.c_italic {
	font-style:italic;
}

.c_floatR {
    float: right; 
    margin: 4px; 
}
.c_floatL {
    float: left; 
    margin: 4px; 
}
#i_logo {
    margin: 4px 8px 4px 4px; 	
}
.title1 {margin: 6px 0 0 0;padding: 10px 0 0 0; }
.title2 {margin: 0 0 6px 0; }
img.c_picture {
		display: block;
		text-decoration: none;
		color: #333 !important;
		text-shadow:none;
		padding: 2px 2px 2px 2px;
		border: 1px solid #BFBFBF;
		background-color: white;
		z-index: 2;
		font-size: 0.7em;
		-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-webkit-transition: all 0.5s ease-in;
	}
img.c_rotateR {
		-webkit-transform: rotate(2deg);
		-moz-transform: rotate(2deg);
		transform: rotate(2deg);
	}
img.c_rotateL {
		-webkit-transform: rotate(-2deg);
		-moz-transform: rotate(-2deg);
		transform: rotate(-2deg);	
}
#i_mainBody {
	padding:0px; margin:0px;
	background-color:hsla(189,100%,28%,0.2);
	background-color:transparent\9;
	*background-color:transparent; /* IE7 and below */  
	_background-color:transparent; /* IE6 */  
/*	border-top: 1px solid #cccccc ;*/
}
#i_subBody {
	background-color:hsla(189,100%,28%,0.8);
	background-color:transparent\9;
	*background-color:transparent; /* IE7 and below */  
	_background-color:transparent; /* IE6 */  
	border: 1px solid #cccccc ;
	margin:5px;
    -moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/pi/c/border-radius.htc);
}

#i_subBody h4 {
	padding-top:10px;
	color:#f9af60  !important;
	text-align:left;
	padding-bottom:0px;
	margin-bottom:0px;	
	padding-top:0px;
	margin-top:0px;	
}
#i_subBody p {
	padding-bottom:0px;
	margin-bottom:4px;	
	padding-top:0px;
	margin-top:0px;		
}
#i_subBody p.testimonial {
	font-style:italic
}

#i_subBody p.nominee {
	font-style:italic;
	color:#f9af60  !important;
}
#i_subBody h5 {
	padding-top:10px;
	color:#f9af60  !important;
	text-align:center;
}
.c_name {
	color:#f9af60  !important;
	text-align:center;
}
#i_mapDescr a {
	color:#FFF;
}
a.c_underline {
	text-decoration:underline;
}
 a.c_noDec{
	text-decoration:none;
	text-shadow:none;
	color:#FF9;
}
 a.c_noDec:hover{
color:#FFF;	
	background-color:hsla(0,65%,75%,0.3);
}
 a.c_noDec:hover h4{
color:#FFF;
font-style:italic\9;
*font-style:italic;
_font-style:italic;
	background-color:hsla(0,65%,75%,0.3);
}
.c_map {
	color:#FFF;	
	text-shadow: 0 /*{a-bup-shadow-x}*/ 0px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #000 /*{a-bup-shadow-color}*/;
}

	.amp {
		font-family:Garamond,Baskerville,Georgia,serif !important;
		font-weight:normal;
		border: none;
	}
	
	a.polaroid {
		display: block;
		text-decoration: none;
		color: #333 !important;
		text-shadow:none;
		padding: 10px 10px 20px 10px;
		width: 150px;
		border: 1px solid #BFBFBF;
		background-color: white;
		z-index: 2;
		font-size: 0.7em;
		-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-webkit-transition: all 0.5s ease-in;
	}
	a.polaroid:hover,
	a.polaroid:focus,
	a.polaroid:active {
		z-index: 999;
		border-color: #6A6A6A;
		-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
		-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
		box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
		-webkit-transform: rotate(0deg) scale(1.05);
		-moz-transform: rotate(0deg) scale(1.05);
		transform: rotate(0deg) scale(1.05);	}
	a.polaroid:hover img,
	a.polaroid:focus img,
	a.polaroid:active img {
		-moz-opacity:1;
		opacity:1;
		filter:alpha(opacity=100);
	}
	.polaroid img {
		margin: 0 0 15px;
	}
	
	.polaroid a img {
		border: none;
		display: block;
	}
	
	.photo-album {
		color: #333;
		font-family:Arial,Helvetica,sans-serif;
		font-size: 16px;
		position: relative;
		display:block;
	}
	.photo-album .polaroid {
		position: absolute;
	}
	.photo-album h1 {
		position: absolute;
		z-index: 5;
		top: -70px;
		left: 30%;
		line-height: 1.9;
	}
	.photo-album h1 span {
		background-color: white;
		color:#d99348;
		font-family: Garamond,Baskerville,Georgia,serif ;
		font-size:1.2em;
		padding: 0.2em 0.6em 0.2em 0.6em;
		-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		border: 1px solid #6A6A6A;
	}
	
	.photo-album p {
		text-align:left
	}
	.photo-album .small {
		width: 200px;
		padding: 6px 6px 12px 6px;
		font-size: 0.6em;
	}
	.photo-album .small img {
		width: 200px;
		height: 130px;
	}
	.photo-album .medium {
		width: 300px;
		padding: 13px 13px 26px 13px;
		font-size: 0.8em;
	}
	.photo-album .medium img {
		width: 300px;
		height: 200px;
	}
	.photo-album .large {
		width: 400px;
		padding: 20px 20px 30px 20px;
		font-size: 1em;
	}
	.photo-album .large img {
		width: 400px;
		height: 267px;
	}
	.photo-album .img1 {
		top: 25%;
		left: 3%;
		-webkit-transform: rotate(10deg);
		-moz-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	.photo-album .img2 {
		top: 0px;
		left: 10%;
		-webkit-transform: rotate(-4deg);
		-moz-transform: rotate(-4deg);
		transform: rotate(-4deg);
	}
	.photo-album .img3 {
		top: 2%;
		left: 45%;
		-webkit-transform: rotate(20deg);
		-moz-transform: rotate(20deg);
		transform: rotate(20deg);
	}
	.photo-album .img4 {
		top: 12%;
		left: 27%;
		-webkit-transform: rotate(-25deg);
		-moz-transform: rotate(-25deg);
		transform: rotate(-25deg);
	}
	.photo-album .img5 {
		top:20%;
		left: 55%;
		-webkit-transform: rotate(10deg);
		-moz-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	.photo-album .img6 {
		top:43%;
		left: 55%;
		-webkit-transform: rotate(-26deg);
		-moz-transform: rotate(-26deg);
		transform: rotate(-26deg);
	}
	.photo-album .img7 {
		top:32%;
		left:35%;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.photo-album .img8 {
		top:45%;
		left: 8%;
		-webkit-transform: rotate(25deg);
		-moz-transform: rotate(25deg);
		transform: rotate(25deg);
	}
	
	.photo-album .img11 {
		top: 25%;
		left: 3%;
		-webkit-transform: rotate(10deg);
		-moz-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	.photo-album .img12 {
		top: 0px;
		left: 10%;
		-webkit-transform: rotate(-4deg);
		-moz-transform: rotate(-4deg);
		transform: rotate(-4deg);
	}
	.photo-album .img13 {
		top: 2%;
		left: 45%;
		-webkit-transform: rotate(20deg);
		-moz-transform: rotate(20deg);
		transform: rotate(20deg);
	}
	.photo-album .img14 {
		top: 12%;
		left: 27%;
		-webkit-transform: rotate(-25deg);
		-moz-transform: rotate(-25deg);
		transform: rotate(-25deg);
	}
	.photo-album .img15 {
		top:20%;
		left: 55%;
		-webkit-transform: rotate(10deg);
		-moz-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	.photo-album .img16 {
		top:43%;
		left: 55%;
		-webkit-transform: rotate(-26deg);
		-moz-transform: rotate(-26deg);
		transform: rotate(-26deg);
	}
	.photo-album .img17 {
		top:32%;
		left:35%;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.photo-album .img18 {
		top:35%;
		left: 8%;
		-webkit-transform: rotate(25deg);
		-moz-transform: rotate(25deg);
		transform: rotate(25deg);
	}
	a:hover,
	a:focus {
		z-index: 5;
	}
	

  @-keyframes  spinner {
    from,to  {                                                    }
    20%      { transform: rotateX(0deg); 	               }
    30%      { transform: rotateX(-180deg);             }
    80%      { transform: rotateX(-180deg);	   }
	}  
	@-moz-keyframes spinner {
    from,to  {                                                    }
    20%      { -moz-transform: rotateX(0deg); 	               }
    30%      { -moz-transform: rotateX(-180deg);             }
    80%      { -moz-transform: rotateX(-180deg);	   }
	}
	@-webkit-keyframes spinner {
    from,to  {                                                    }
    20%      { -webkit-transform: rotateX(0deg); 	               }
    30%      { -webkit-transform: rotateX(-180deg);             }
    80%      { -webkit-transform: rotateX(-180deg);	   }
	}
	@-o-keyframes spinner {
    from,to  {                                                    }
    20%      { -o-transform: rotateX(0deg); 	               }
    30%      { -o-transform: rotateX(-180deg);             }
    80%      { -o-transform: rotateX(-180deg);	   }
	}
  #stage {
    margin: 0px;
	height:50px;
	padding:0px;
	overflow:hidden
  }
  #spinner {
    -o-animation-name: spinner;
    -o-animation-timing-function: linear;
    -o-animation-iteration-count: infinite;
    -o-animation-duration: 6s;
    -o-animation-delay: 2s;
    -o-transform-style: preserve-3d;
	
    -moz-animation-name: spinner;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-duration: 6s;
    -moz-animation-delay: 2s;
    -moz-transform-style: preserve-3d;
	
    -webkit-animation-name: spinner;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    -webkit-animation-delay: 2s;
    -webkit-transform-style: preserve-3d;
	
    animation-name: spinner;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 6s;
    animation-delay: 2s;
    transform-style: preserve-3d;
	padding:0px;
	margin:0px;
	
  }
  
  #spinner .test {
	  background-color:#000;
	background:url(ticket.gif) no-repeat center center;
	-o-background-size: 100% 100%;		-moz-background-size: 100% 100%;		-webkit-background-size: 100% 100%;		background-size: 100% 100%;
	text-align: center; color: #000;
	-o-backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; 
	vertical-align:middle; 
	width:100%; height:50px;
	color:#004458;
		text-shadow:none;
  }
.c_hidden {	
	display:none;
}

 a.c_twtrHdr, .c_small {
	color:#f9af60 !important;;
 }
@media all and (max-width: 500px)  {
  	#spinner .test {
		padding:0px;
		background:url(ticketL.gif) no-repeat center center;
	}	
}
.c_twitterContent a {color:#ccc}


.ui-listview-filter .ui-input-search{margin:20px;width:auto;display:block; background-color:#1b5768 !important; background-image:none !important; )}

.clear {
	float:none;
	clear:both;	
}
p.c_support {text-align:center; width:100%; padding:0px;margin:0px; font-style:italic}
p.c_support img {width:120px; 
		-webkit-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-moz-box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		box-shadow: 2px 2px 4px rgba(0,0, 0, 0.3);
		-webkit-transition: all 0.5s ease-in;
		vertical-align:text-top}

a, a:hover, a:visited {color:#fff;}